<?php

if(isset($_SESSION['fideliza_logado-admin'])){
header_page();
}else{
header('Location: ' . dominio . 'admin-dashboard');	
}

content_page();

if(isset($_SESSION['fideliza_logado-admin'])){
footer_page();
}else{
header('Location: ' . dominio . 'admin-dashboard');		
}

?>

